List the surveys
Retrieves all the surveys in your organization. Surveys are returned in descending order of creation (most recent first).Query parameters
Use these parameters to filter the records.string | array
Survey status or statuses to filter on. To pass several statuses in a URL, use the array format:
?status[]=complete&status[]=fieldwork. See the list of possible values in the status field below.string
Date in ISO 8601 format. Returns all the records modified since this date, this date included. Example:
2025-09-19T10:43:16+02:00.Response fields
integer
ID of the record.
string
Title of the survey.
string
Date and time in ISO 8601 format, with time-zone offset.
string
Date and time in ISO 8601 format, with time-zone offset.
string
Identifier of the survey used in URLs.
string
Customizable identifier set by the user.
string
Status of the survey. Possible values:
draft: the survey is being created.pending: check before fieldwork opens (soft launch possible).fieldwork: the survey’s fieldwork is running.deviating_from_specs: fieldwork paused because of deviations from the audience order specifications.data_processing: data processing is running on the survey.complete: the survey is complete.user_demo: the survey is for demonstration purposes only.
integer
ID of the organization that owns the record.
string
Questionnaire display mode used by the survey. Possible values:
single_page: single page — the new question appears once the previous one has been answered, as in a conversation.multiple_pages: multiple pages — the new question appears on a new page.
integer
Number of questions displayed to respondents in the survey.
integer
Number of question iterations displayed to respondents in the survey.
An iteration is a row entry in a grid question. For example: in a grid question, each row is an iteration; in a numerical question, each input field is an iteration; in a scale question, each scale is an iteration.

